.portfolio-container {
  width: 100%;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
.portfolio-portfolio {
  width: 100%;
  height: 5632px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
  justify-content: center;
  background-color: var(--dl-color-default-maincolor);
}
.portfolio-frame16 {
  top: 352px;
  left: 300px;
  width: 1344px;
  height: 498px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.portfolio-text {
  top: 252px;
  left: 639px;
  color: rgba(255, 255, 255, 1);
  width: 643px;
  height: auto;
  position: absolute;
  font-size: 30px;
  font-style: Regular;
  text-align: justified;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.portfolio-text02 {
  top: 30px;
  left: 639px;
  color: var(--dl-color-default-color2);
  width: 651px;
  height: auto;
  position: absolute;
  font-size: 54px;
  font-style: Regular;
  text-align: left;
  font-family: Rammetto One;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.portfolio-asset701 {
  top: 33px;
  left: 48px;
  width: 438px;
  height: 438px;
  position: absolute;
}
.portfolio-frame18 {
  top: 1424px;
  left: 284px;
  width: 655px;
  height: 453px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.portfolio-text04 {
  color: var(--dl-color-default-color2);
  width: 680px;
  height: auto;
  position: absolute;
  font-size: 80px;
  font-style: Regular;
  text-align: left;
  font-family: Rammetto One;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.portfolio-text06 {
  top: 157px;
  left: 10px;
  color: rgba(255, 255, 255, 1);
  width: 593px;
  height: auto;
  position: absolute;
  font-size: 30px;
  font-style: Regular;
  text-align: left;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.portfolio-text08 {
  top: 215px;
  left: 11px;
  color: var(--dl-color-default-color2);
  width: 593px;
  height: auto;
  position: absolute;
  font-size: 33px;
  font-style: Regular;
  text-align: left;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.portfolio-group26 {
  top: 1395px;
  left: 0px;
  width: 1835px;
  height: 993px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.portfolio-rectangle11 {
  top: 0px;
  left: 0px;
  width: 196px;
  height: 993px;
  position: absolute;
}
.portfolio-untitled1011 {
  top: 2px;
  left: 1063px;
  width: 772px;
  height: 498px;
  position: absolute;
}
.portfolio-clearfoodtrayboxesmockup1 {
  top: 500px;
  left: 1063px;
  width: 772px;
  height: 493px;
  position: absolute;
}
.portfolio-text15 {
  top: 425px;
  left: 284px;
  color: var(--dl-color-default-color1);
  width: 655px;
  height: auto;
  position: absolute;
  font-size: 33px;
  font-style: Regular;
  text-align: justified;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.portfolio-link {
  display: contents;
}
.portfolio-frame2 {
  top: 905px;
  left: 284px;
  width: 438.77001953125px;
  height: 87.75px;
  display: flex;
  padding: 0 136px;
  position: absolute;
  transition: 0.3s;
  align-items: flex-start;
  flex-shrink: 0;
  border-color: rgba(255, 255, 255, 1);
  border-style: solid;
  border-width: 5px;
  border-radius: 50px;
  justify-content: center;
  text-decoration: none;
}
.portfolio-frame2:hover {
  border-color: var(--dl-color-default-color2);
}
.portfolio-text24 {
  top: 26px;
  left: 28px;
  color: rgba(255, 255, 255, 1);
  width: 382px;
  height: auto;
  position: absolute;
  font-size: 30px;
  font-style: Bold;
  text-align: center;
  transition: 0.3s;
  font-family: Bahnschrift;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.portfolio-text24:hover {
  color: var(--dl-color-default-color2);
}
.portfolio-group27 {
  top: 2536px;
  left: 0px;
  width: 1835px;
  height: 1021px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.portfolio-frame19 {
  top: 0px;
  left: 294px;
  width: 674px;
  height: 453px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.portfolio-text26 {
  color: var(--dl-color-default-color2);
  width: 680px;
  height: auto;
  position: absolute;
  font-size: 100px;
  font-style: Regular;
  text-align: left;
  font-family: Rammetto One;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.portfolio-text28 {
  top: 163px;
  left: 10px;
  color: rgba(255, 255, 255, 1);
  width: 593px;
  height: auto;
  position: absolute;
  font-size: 30px;
  font-style: Regular;
  text-align: left;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.portfolio-text30 {
  top: 223px;
  left: 10px;
  color: var(--dl-color-default-color2);
  width: 593px;
  height: auto;
  position: absolute;
  font-size: 33px;
  font-style: Regular;
  text-align: left;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.portfolio-rectangle12 {
  top: 0px;
  left: 0px;
  width: 196px;
  height: 1021px;
  position: absolute;
}
.portfolio-text37 {
  top: 453px;
  left: 299px;
  color: rgba(255, 255, 255, 1);
  width: 660px;
  height: auto;
  position: absolute;
  font-size: 33px;
  font-style: Regular;
  text-align: justified;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.portfolio-text38 {
  color: var(--dl-color-default-color1);
}
.portfolio-text44 {
  color: var(--dl-color-default-color2);
}
.portfolio-group25 {
  top: 27px;
  left: 1063px;
  width: 772px;
  height: 991px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.portfolio-brosur1 {
  top: 0px;
  left: 0px;
  width: 772px;
  height: 502px;
  position: absolute;
}
.portfolio-bannermockup2 {
  top: 496.62359619140625px;
  left: 0px;
  width: 772px;
  height: 494px;
  position: absolute;
}
.portfolio-link1 {
  display: contents;
}
.portfolio-frame191 {
  top: 933px;
  left: 294px;
  width: 438.77001953125px;
  height: 87.75px;
  display: flex;
  padding: 0 136px;
  position: absolute;
  transition: 0.3s;
  align-items: flex-start;
  flex-shrink: 0;
  border-color: rgba(255, 255, 255, 1);
  border-style: solid;
  border-width: 5px;
  border-radius: 50px;
  justify-content: center;
  text-decoration: none;
}
.portfolio-frame191:hover {
  border-color: var(--dl-color-default-color2);
}
.portfolio-text52 {
  top: 26px;
  left: 28px;
  color: rgba(255, 255, 255, 1);
  width: 382px;
  height: auto;
  position: absolute;
  font-size: 30px;
  font-style: Bold;
  text-align: center;
  transition: 0.3s;
  font-family: Bahnschrift;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.portfolio-text52:hover {
  color: var(--dl-color-default-color2);
}
.portfolio-link2 {
  display: contents;
}
.portfolio-frame20 {
  top: 4605px;
  left: 303px;
  width: 439px;
  height: 87.75px;
  display: flex;
  padding: 0 136px;
  position: absolute;
  transition: 0.3s;
  align-items: flex-start;
  flex-shrink: 0;
  border-color: rgba(255, 255, 255, 1);
  border-style: solid;
  border-width: 5px;
  border-radius: 50px;
  justify-content: center;
  text-decoration: none;
}
.portfolio-frame20:hover {
  border-color: var(--dl-color-default-color2);
}
.portfolio-text54 {
  top: 26px;
  left: 28px;
  color: rgba(255, 255, 255, 1);
  width: 382px;
  height: auto;
  position: absolute;
  font-size: 30px;
  font-style: Bold;
  text-align: center;
  transition: 0.3s;
  font-family: Bahnschrift;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.portfolio-text54:hover {
  color: var(--dl-color-default-color2);
}
.portfolio-text56 {
  top: 1134px;
  left: 624px;
  color: rgba(255, 255, 255, 1);
  height: auto;
  position: absolute;
  font-size: 50px;
  font-style: Regular;
  text-align: right;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.portfolio-group21 {
  top: 4972px;
  left: 8px;
  width: 1920px;
  height: 660px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.portfolio-rectangle10 {
  top: 0px;
  left: 0px;
  width: 1920px;
  height: 650px;
  position: absolute;
}
.portfolio-text58 {
  top: 582px;
  left: 144px;
  color: rgba(11, 19, 43, 1);
  width: 1631px;
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: Regular;
  text-align: center;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.portfolio-link3 {
  display: contents;
}
.portfolio-asset1001 {
  top: 283px;
  left: 935px;
  width: 50px;
  height: 31px;
  position: absolute;
  text-decoration: none;
}
.portfolio-group13 {
  top: 495px;
  left: 765px;
  width: 411px;
  height: 30px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.portfolio-text60 {
  top: 2px;
  color: rgba(0, 0, 0, 1);
  width: 59px;
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.portfolio-text62 {
  top: 2px;
  left: 112px;
  color: rgba(0, 0, 0, 1);
  width: 63px;
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.portfolio-text64 {
  top: 2px;
  left: 222px;
  color: rgba(0, 0, 0, 1);
  width: 82px;
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.portfolio-text66 {
  top: 2px;
  left: 337px;
  color: rgba(0, 0, 0, 1);
  width: 74px;
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.portfolio-navlink {
  display: contents;
}
.portfolio-asset1201 {
  top: 359px;
  left: 925px;
  width: 69px;
  height: 69px;
  position: absolute;
  text-decoration: none;
}
.portfolio-group20 {
  top: 112px;
  left: 739px;
  width: 442.55535888671875px;
  height: 87.01577758789062px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.portfolio-link4 {
  display: contents;
}
.portfolio-asset401 {
  top: 0px;
  left: 0px;
  width: 87px;
  height: 87px;
  position: absolute;
  text-decoration: none;
}
.portfolio-link5 {
  display: contents;
}
.portfolio-asset302 {
  top: 0px;
  left: 123.44783020019531px;
  width: 87px;
  height: 87px;
  position: absolute;
  text-decoration: none;
}
.portfolio-link6 {
  display: contents;
}
.portfolio-asset501 {
  top: 0px;
  left: 356px;
  width: 87px;
  height: 87px;
  position: absolute;
  text-decoration: none;
}
.portfolio-link7 {
  display: contents;
}
.portfolio-asset602 {
  top: 0px;
  left: 239.80096435546875px;
  width: 87px;
  height: 87px;
  position: absolute;
  text-decoration: none;
}
.portfolio-rectangle13 {
  top: 3705px;
  left: 9px;
  width: 196px;
  height: 989px;
  position: absolute;
}
.portfolio-group22 {
  top: 3705px;
  left: 303px;
  width: 680px;
  height: 757px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.portfolio-text68 {
  color: var(--dl-color-default-color2);
  width: 680px;
  height: auto;
  position: absolute;
  font-size: 100px;
  font-style: Regular;
  text-align: left;
  font-family: Rammetto One;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.portfolio-text70 {
  top: 437px;
  left: 15px;
  color: var(--dl-color-default-color1);
  width: 664px;
  height: auto;
  position: absolute;
  font-size: 33px;
  font-style: Regular;
  text-align: justified;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.portfolio-text79 {
  top: 163px;
  left: 10px;
  color: rgba(255, 255, 255, 1);
  width: 593px;
  height: auto;
  position: absolute;
  font-size: 30px;
  font-style: Regular;
  text-align: left;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.portfolio-text81 {
  top: 223px;
  left: 10px;
  color: var(--dl-color-default-color2);
  width: 593px;
  height: auto;
  position: absolute;
  font-size: 33px;
  font-style: Regular;
  text-align: left;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.portfolio-beautypoppackpro1 {
  top: 3705px;
  left: 1073.37939453125px;
  width: 768px;
  height: 495px;
  position: absolute;
}
.portfolio-beautypackpro1 {
  top: 4197px;
  left: 1071px;
  width: 769px;
  height: 497px;
  position: absolute;
}
.portfolio-navbar {
  top: 100px;
  width: 1435px;
  height: 77px;
  display: flex;
  padding: 30px;
  position: relative;
  align-self: stretch;
  align-items: center;
  justify-content: flex-start;
}
.portfolio-container1 {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.portfolio-text90 {
  top: 20px;
  left: 679.5771484375px;
  color: #ffffff;
  width: 97px;
  height: auto;
  position: absolute;
  font-size: 25px;
  font-style: Regular;
  text-align: left;
  transition: 0.3s;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.portfolio-text90:hover {
  color: var(--dl-color-default-color2);
}
.portfolio-text92 {
  top: 20px;
  left: 882.8435668945312px;
  color: rgba(255, 255, 255, 1);
  width: 97px;
  height: auto;
  position: absolute;
  font-size: 25px;
  font-style: Regular;
  text-align: left;
  transition: 0.3s;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.portfolio-text92:hover {
  color: var(--dl-color-default-color2);
}
.portfolio-text94 {
  top: 20px;
  left: 1088.1324462890625px;
  color: #6fffe9;
  width: 143px;
  height: auto;
  position: absolute;
  font-size: 25px;
  font-style: Regular;
  text-align: left;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.portfolio-text95 {
  top: 20px;
  left: 1292.41015625px;
  color: rgb(255, 255, 255);
  width: 143px;
  height: auto;
  position: absolute;
  font-size: 25px;
  font-style: Regular;
  text-align: left;
  transition: 0.3s;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.portfolio-text95:hover {
  color: var(--dl-color-default-color2);
}
.portfolio-navlink1 {
  display: contents;
}
.portfolio-asset601 {
  width: 300px;
  height: 78px;
  text-decoration: none;
}
@media(max-width: 1600px) {
  .portfolio-frame16 {
    left: 135px;
  }
  .portfolio-untitled1011 {
    width: 550px;
    height: 360px;
  }
  .portfolio-clearfoodtrayboxesmockup1 {
    width: 550px;
    height: 360px;
  }
  .portfolio-brosur1 {
    width: 550px;
    height: 360px;
  }
  .portfolio-bannermockup2 {
    width: 550px;
    height: 360px;
  }
  .portfolio-text56 {
    left: 465px;
  }
  .portfolio-text58 {
    left: -10px;
  }
  .portfolio-asset1001 {
    left: 780px;
  }
  .portfolio-group13 {
    left: 610px;
  }
  .portfolio-asset1201 {
    left: 770px;
  }
  .portfolio-group20 {
    left: 580px;
  }
  .portfolio-text79 {
    text-align: center;
  }
  .portfolio-beautypoppackpro1 {
    width: 550px;
    height: 360px;
  }
  .portfolio-beautypackpro1 {
    width: 550px;
    height: 360px;
  }
  .portfolio-navbar {
    left: 90px;
    right: 156px;
    width: 100%;
    padding: 30px;
    align-self: flex-start;
    align-items: stretch;
    justify-content: flex-start;
  }
  .portfolio-text90 {
    top: 20px;
    left: 680px;
  }
}
@media(max-width: 1200px) {
  .portfolio-container {
    height: 8162px;
    background-color: var(--dl-color-default-maincolor);
  }
  .portfolio-portfolio {
    height: 8162px;
  }
  .portfolio-frame16 {
    left: 50px;
  }
  .portfolio-text {
    left: 500px;
    padding-right: 100px;
  }
  .portfolio-text02 {
    top: 50px;
    left: 500px;
    font-size: 45px;
    padding-right: 100px;
  }
  .portfolio-asset701 {
    width: 400px;
    height: 400px;
  }
  .portfolio-text04 {
    top: -150px;
    left: -25px;
    text-align: center;
  }
  .portfolio-text06 {
    top: -10px;
    text-align: center;
  }
  .portfolio-text08 {
    top: 75px;
    text-align: center;
  }
  .portfolio-rectangle11 {
    top: -230px;
    width: 100%;
    height: 75px;
  }
  .portfolio-untitled1011 {
    top: 750px;
    left: 330px;
    position: absolute;
  }
  .portfolio-clearfoodtrayboxesmockup1 {
    top: 1150px;
    left: 331px;
  }
  .portfolio-text15 {
    top: 300px;
    text-align: center;
  }
  .portfolio-frame2 {
    top: 1570px;
    left: 390px;
  }
  .portfolio-text24 {
    top: 23px;
    left: 21px;
  }
  .portfolio-group27 {
    top: 3200px;
  }
  .portfolio-text26 {
    top: 100px;
    left: -30px;
    text-align: center;
  }
  .portfolio-text28 {
    top: 270px;
    text-align: center;
  }
  .portfolio-text30 {
    top: 350px;
    text-align: center;
  }
  .portfolio-rectangle12 {
    width: 100%;
    height: 75px;
  }
  .portfolio-text37 {
    top: 535px;
    left: 275;
    text-align: center;
  }
  .portfolio-brosur1 {
    top: 960px;
    left: -738px;
    object-position: absolute;
  }
  .portfolio-bannermockup2 {
    top: 1360px;
    left: -736px;
    position: absolute;
  }
  .portfolio-frame191 {
    top: 1850px;
    left: 400px;
  }
  .portfolio-frame20 {
    top: 7200px;
    left: 410px;
  }
  .portfolio-text56 {
    top: 1052px;
    left: 250px;
  }
  .portfolio-group21 {
    top: 7500px;
    position: absolute;
  }
  .portfolio-text58 {
    left: -205px;
  }
  .portfolio-asset1001 {
    left: 590px;
  }
  .portfolio-group13 {
    left: 410px;
  }
  .portfolio-asset1201 {
    left: 580px;
  }
  .portfolio-group20 {
    left: 390px;
  }
  .portfolio-rectangle13 {
    top: 5270px;
    left: -15px;
    width: 2000px;
    height: 75px;
  }
  .portfolio-group22 {
    top: 5450px;
  }
  .portfolio-text68 {
    top: -30px;
    left: -30px;
    text-align: center;
  }
  .portfolio-text70 {
    left: -20px;
    text-align: center;
  }
  .portfolio-text79 {
    top: 150px;
    left: 10px;
  }
  .portfolio-text81 {
    top: 240px;
    left: 10px;
    text-align: center;
  }
  .portfolio-beautypoppackpro1 {
    top: 6307px;
    left: 340px;
    position: absolute;
  }
  .portfolio-beautypackpro1 {
    top: 6699px;
    left: 340px;
    position: absolute;
  }
  .portfolio-navbar {
    top: 200px;
    left: -400px;
  }
  .portfolio-text94 {
    color: rgb(111, 255, 233);
    font-size: 25px;
    font-weight: 400;
    line-height: normal;
    text-decoration: none;
  }
  .portfolio-asset601 {
    top: -120px;
    left: 890px;
    width: 260px;
    height: 67px;
    position: absolute;
  }
}
@media(max-width: 991px) {
  .portfolio-text {
    left: 448px;
    bottom: -28px;
    font-size: 25px;
    padding-top: 30px;
    padding-right: 200px;
  }
  .portfolio-text02 {
    left: 442px;
    font-size: 40px;
    padding-right: 200px;
  }
  .portfolio-asset701 {
    top: 99px;
    left: 92px;
    width: 300px;
    height: 300px;
  }
  .portfolio-frame18 {
    left: 200px;
  }
  .portfolio-text04 {
    left: -40px;
  }
  .portfolio-text06 {
    top: 30px;
  }
  .portfolio-group26 {
    left: -90px;
  }
  .portfolio-group27 {
    left: -100px;
  }
  .portfolio-frame20 {
    left: 300px;
  }
  .portfolio-text56 {
    left: 220px;
    font-size: 40px;
  }
  .portfolio-text58 {
    left: -300px;
  }
  .portfolio-asset1001 {
    left: 483px;
  }
  .portfolio-group13 {
    left: 310px;
  }
  .portfolio-asset1201 {
    left: 475px;
  }
  .portfolio-group20 {
    left: 289px;
  }
  .portfolio-group22 {
    left: 210px;
  }
  .portfolio-beautypoppackpro1 {
    left: 244px;
  }
  .portfolio-beautypackpro1 {
    left: 246px;
  }
  .portfolio-navbar {
    left: -530px;
  }
  .portfolio-asset601 {
    top: -124px;
    left: 900px;
    width: 222px;
    height: 57px;
  }
}
@media(max-width: 767px) {
  .portfolio-text {
    top: 520px;
    left: 30px;
    padding: unset;
    text-align: center;
  }
  .portfolio-text02 {
    top: 350px;
    left: 28px;
    text-align: center;
    padding-right: unset;
  }
  .portfolio-asset701 {
    top: -3px;
    left: 182px;
    position: absolute;
  }
  .portfolio-frame18 {
    left: 90px;
  }
  .portfolio-text04 {
    top: -100px;
  }
  .portfolio-text08 {
    top: 100px;
  }
  .portfolio-rectangle11 {
    top: -186px;
  }
  .portfolio-untitled1011 {
    left: 216px;
  }
  .portfolio-clearfoodtrayboxesmockup1 {
    left: 217px;
  }
  .portfolio-text15 {
    left: 155px;
  }
  .portfolio-frame2 {
    left: 270px;
  }
  .portfolio-group27 {
    left: -210px;
  }
  .portfolio-frame20 {
    left: 176px;
  }
  .portfolio-text56 {
    top: 1108px;
    left: 180px;
    font-size: 30px;
  }
  .portfolio-text58 {
    left: -430px;
  }
  .portfolio-asset1001 {
    left: 373px;
  }
  .portfolio-group13 {
    left: 200px;
  }
  .portfolio-asset1201 {
    left: 362px;
  }
  .portfolio-group20 {
    left: 168px;
  }
  .portfolio-group22 {
    left: 80px;
  }
  .portfolio-beautypoppackpro1 {
    left: 115px;
  }
  .portfolio-beautypackpro1 {
    left: 115px;
  }
  .portfolio-navbar {
    left: -610px;
  }
  .portfolio-text90 {
    top: 21px;
    right: 300px;
    position: absolute;
    font-size: 20px;
    margin-left: 50px;
  }
  .portfolio-text92 {
    right: -571px;
    bottom: -38px;
    font-size: 20px;
  }
  .portfolio-text94 {
    left: 1030px;
    font-size: 20px;
    padding-right: 70px;
  }
  .portfolio-text95 {
    left: 1200px;
    font-size: 20px;
  }
  .portfolio-asset601 {
    top: -121px;
    left: 890px;
    position: absolute;
    align-items: center;
  }
}
@media(max-width: 479px) {
  .portfolio-container {
    height: 7256px;
  }
  .portfolio-portfolio {
    height: 7256px;
  }
  .portfolio-text {
    left: -130px;
    font-size: 20px;
    padding-left: 150px;
    padding-right: 150px;
  }
  .portfolio-text02 {
    top: 390px;
    left: -130px;
    font-size: 30px;
    padding-left: 100px;
    padding-right: 100px;
  }
  .portfolio-asset701 {
    top: 141px;
    left: 95px;
    width: 200px;
    height: 200px;
    position: absolute;
  }
  .portfolio-frame18 {
    left: -60px;
  }
  .portfolio-text04 {
    font-size: 60px;
  }
  .portfolio-untitled1011 {
    left: 132px;
    width: 400px;
    height: 260px;
  }
  .portfolio-clearfoodtrayboxesmockup1 {
    top: 1050px;
    left: 133px;
    width: 400px;
    height: 260px;
  }
  .portfolio-text15 {
    left: 12px;
    font-size: 25px;
    padding-left: 150px;
    padding-right: 150px;
  }
  .portfolio-frame2 {
    top: 1350px;
    left: 191px;
    width: 100px;
    height: 60px;
  }
  .portfolio-text24 {
    top: 12px;
    left: -53px;
    font-size: 25px;
  }
  .portfolio-group27 {
    top: 2980px;
  }
  .portfolio-frame19 {
    left: 150px;
  }
  .portfolio-text26 {
    left: -35px;
    font-size: 60px;
  }
  .portfolio-text28 {
    left: 20px;
  }
  .portfolio-text37 {
    left: 130px;
    font-size: 25px;
    padding-left: 150px;
    padding-right: 150px;
  }
  .portfolio-brosur1 {
    top: 1000px;
    left: -810px;
    width: 400px;
    height: 260px;
  }
  .portfolio-bannermockup2 {
    top: 1290px;
    left: -810px;
    width: 400px;
    height: 260px;
  }
  .portfolio-frame191 {
    top: 1630px;
    left: 313px;
    width: 100px;
    height: 60px;
  }
  .portfolio-text52 {
    top: 10px;
    left: -52px;
    font-size: 25px;
  }
  .portfolio-frame20 {
    top: 6386px;
    left: 100px;
    width: 100px;
    height: 60px;
  }
  .portfolio-text54 {
    top: 14px;
    left: -52px;
    font-size: 25px;
  }
  .portfolio-text56 {
    top: 1128px;
    left: 90px;
    font-size: 21px;
  }
  .portfolio-group21 {
    top: 6600px;
  }
  .portfolio-text58 {
    left: -570px;
    font-size: 12px;
  }
  .portfolio-asset1001 {
    left: 218px;
  }
  .portfolio-group13 {
    left: 40px;
  }
  .portfolio-asset1201 {
    left: 210px;
  }
  .portfolio-group20 {
    left: 35px;
  }
  .portfolio-asset401 {
    width: 50px;
    height: 50px;
  }
  .portfolio-asset302 {
    width: 50px;
    height: 50px;
  }
  .portfolio-asset501 {
    width: 50px;
    height: 50px;
  }
  .portfolio-asset602 {
    width: 50px;
    height: 50px;
  }
  .portfolio-rectangle13 {
    top: 4821px;
  }
  .portfolio-group22 {
    top: 4950px;
    left: -60px;
  }
  .portfolio-text68 {
    left: -40px;
    font-size: 60px;
  }
  .portfolio-text70 {
    left: -30px;
    font-size: 25px;
    padding-left: 150px;
    padding-right: 150px;
  }
  .portfolio-beautypoppackpro1 {
    top: 5793px;
    left: 41px;
    width: 400px;
    height: 260px;
  }
  .portfolio-beautypackpro1 {
    top: 6082px;
    left: 40px;
    right: 38px;
    width: 400px;
    height: 260px;
  }
  .portfolio-navbar {
    left: -600px;
  }
  .portfolio-text90 {
    left: 745px;
    font-size: 30px;
    text-align: center;
  }
  .portfolio-text92 {
    left: 796px;
    font-size: 30px;
    margin-top: 50px;
    text-align: center;
  }
  .portfolio-text94 {
    left: 780px;
    font-size: 30px;
    margin-top: 100px;
    text-align: center;
  }
  .portfolio-text95 {
    left: 770px;
    font-size: 30px;
    margin-top: 150px;
    text-align: center;
  }
  .portfolio-asset601 {
    left: 745px;
  }
}
